Conjunto de cifrado rc4

Oscar M. shared this question 2 months ago
Answered

Al intentar iniciar citavi me aparece este mensaje "Activa TLS 1.0, TLS 1.1 y TLS 1.2 desde Configuración avanzada e intenta conectarte en https://citaviweb.citavi.com de nuevo. Si el error continúa, es posible que este sitio use un protocolo no compatible o un conjunto de cifrado como RC4 (vínculo para obtener detalles), que no se considere seguro. Ponte en contacto con el administrador del sitio". TLS 1.0, TLS 1.1 y TLS 1.2 ya están activos en mi internet explorer.

Comments (1)

photo
1

Hi Oscar,

please try resetting the Internet Explorer to its default settings: https://support.microsoft.com/es-es/topic/cambiar-o-restablecer-la-configuración-de-internet-explorer-2d4bac50-5762-91c5-a057-a922533f77d5

If this doesn't help, please also check this FAQ article: https://help.citavi.com/en/knowledge-base/article/citavi_6_login_fails

Best regards

Sebastian

Leave a Comment
 
Attach file (NO confidential documents!)